# Trait heck::ToShoutySnekCase

source · [−]

    pub trait ToShoutySnekCase: ToOwned {
        fn TO_SHOUTY_SNEK_CASE(&self) -> Self::Owned;
    }

Expand description

Oh heck, ToShoutySnekCase is an alias for ToShoutySnakeCase. See ToShoutySnakeCase for more documentation.

## Required Methods

source

#### fn TO_SHOUTY_SNEK_CASE(&self) -> Self::Owned

CONVERT THIS TYPE TO SNEK CASE.

## Implementors

source

### impl<T: ?Sized + ToShoutySnakeCase> ToShoutySnekCase for T